<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'pt_br', version '3.0'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'Au';
$string['Afull'] = 'Ausente';
$string['Eacronym'] = 'Di';
$string['Efull'] = 'Dispensado';
$string['Lacronym'] = 'At';
$string['Lfull'] = 'Atrasado';
$string['Pacronym'] = 'Pr';
$string['Pfull'] = 'Presente';
$string['acronym'] = 'Acrônimo';
$string['add'] = 'Adicionar';
$string['addmultiplesessions'] = 'Múltiplas sessões';
$string['addsession'] = 'Adicionar sessão';
$string['adduser'] = 'Adicionar usuário';
$string['all'] = 'Todas';
$string['allcourses'] = 'Todos os cursos';
$string['allpast'] = 'Todas as anteriores';
$string['attendance:addinstance'] = 'Adicionar uma nova atividade de presença';
$string['attendance:canbelisted'] = 'Aparece na lista';
$string['attendance:changeattendances'] = 'Alterando Presenças';
$string['attendance:changepreferences'] = 'Alterando Preferências';
$string['attendance:export'] = 'Exportar Relatórios';
$string['attendance:manageattendances'] = 'Gerenciar Presenças';
$string['attendance:managetemporaryusers'] = 'Gerenciar usuários temporários';
$string['attendance:takeattendances'] = 'Obtendo Presenças';
$string['attendance:view'] = 'Visualizando Presenças';
$string['attendance:viewreports'] = 'Visualizando Relatórios';
$string['attendance_already_submitted'] = 'Você não pode registrar presença que já foi previamente registrada.';
$string['attendancedata'] = 'Dados de frequência';
$string['attendanceforthecourse'] = 'Presença para o curso';
$string['attendancegrade'] = 'Nota de presença';
$string['attendancenotset'] = 'Você precisa selecionar uma opção para a frequência';
$string['attendancenotstarted'] = 'Frequência ainda não foi iniciada para este curso';
$string['attendancepercent'] = 'Percentual de presença';
$string['attendancereport'] = 'Relatório de presença';
$string['attendancesuccess'] = 'Frequência registrada com sucesso';
$string['attendanceupdated'] = 'Frequência atualizada com sucesso';
$string['attforblockdirstillexists'] = 'O antigo diretório mod/attforblock ainda existe: você deve apagar esse diretório no seu servidor antes de realizar esta atualização.';
$string['attrecords'] = 'Registros de presença';
$string['calclose'] = 'Fechar';
$string['calmonths'] = 'Janeiro,Fevereiro,Março,Abril,Maio,Junho,Julho,Agosto,Setembro,Outubro,Novembro,Dezembro';
$string['calshow'] = 'Escolher data';
$string['caltoday'] = 'Hoje';
$string['calweekdays'] = 'Dom,Seg,Ter,Qua,Qui,Sex,Sáb';
$string['cannottakeforgroup'] = 'Você não pode registrar a presença para o grupo "{$a}"';
$string['changeattendance'] = 'Alterar frequência';
$string['changeduration'] = 'Alterar duração';
$string['changesession'] = 'Alterar sessão';
$string['checkweekdays'] = 'Selecione as semanas que se enquadram dentro do seu intervalo de datas da sessão selecionada.';
$string['column'] = 'coluna';
$string['columns'] = 'colunas';
$string['commonsession'] = 'Todos os estudantes';
$string['commonsessions'] = 'Todos os estudantes';
$string['confirmdeletehiddensessions'] = 'Tem certeza de que deseja excluir {$a->count} sessões agendadas antes da data de início do curso ({$a->date})?';
$string['confirmdeleteuser'] = 'Tem certeza de que deseja excluir o usuário \'{$a->fullname}\' ({$a->email})?<br/> Todos os seus registros de frequência serão excluídos permanentemente .';
$string['copyfrom'] = 'Copiar dados de frequência de';
$string['countofselected'] = 'Contagem da seleção';
$string['createmultiplesessions'] = 'Criar várias sessões';
$string['createmultiplesessions_help'] = 'Esta função permite criar várias sessões em uma etapa simples.

As sessões começam na Data da sessão e continuam até a data de \'Repetir até\'.

  * <strong>Repetir</strong>: Selecione os dias da semana em que sua turma se reunirá (por exemplo, Segunda/Quarta/Sexta-feira).
  * <strong>Repetir a cada</strong>: Isso permite uma configuração de frequência. Se sua turma se reunirá todas as semanas, selecione 1; se ele se reunirá a cada duas semanas, selecione 2; a cada 3 semanas, selecione 3, etc.
  * <strong>Repetir até</strong>: Selecione o último dia de aula (último dia em que deseja registrar a frequência).';
$string['createonesession'] = 'Criar uma sessão para o curso';
$string['days'] = 'Dias';
$string['defaultdisplaymode'] = 'Modo de visualização padrão';
$string['defaults'] = 'Padrões';
$string['delete'] = 'Apagar';
$string['deletedgroup'] = 'O grupo associado a esta sessão foi excluído';
$string['deletehiddensessions'] = 'Excluir todas as sessões escondidas';
$string['deletelogs'] = 'Apagar registros de presença';
$string['deleteselected'] = 'Apagar selecionado';
$string['deletesession'] = 'Apagar sessão';
$string['deletesessions'] = 'Apagar todas as sessões';
$string['deleteuser'] = 'Excluir usuário';
$string['deletingsession'] = 'Apagando sessão para o curso';
$string['deletingstatus'] = 'Apagando status para o curso';
$string['description'] = 'Descrição';
$string['display'] = 'Exibir';
$string['displaymode'] = 'Modo de exibição';
$string['donotusepaging'] = 'Não utilizar paginação';
$string['downloadexcel'] = 'Download no formato Excel';
$string['downloadooo'] = 'Download no formato OpenOffice';
$string['downloadtext'] = 'Download no formato de texto';
$string['duration'] = 'Duração';
$string['editsession'] = 'Editar Sessão';
$string['edituser'] = 'Editar usuário';
$string['emptyacronym'] = 'Siglas em branco não são permitidas. Registro de status não foi atualizado.';
$string['emptydescription'] = 'Descrições vazias não são permitidas. Registro não atualizado.';
$string['endofperiod'] = 'Término do período';
$string['endtime'] = 'Horário final da sessão';
$string['enrolmentend'] = 'Inscrição de usuários termina {$a}';
$string['enrolmentstart'] = 'Inscrição de usuários inicia {$a}';
$string['enrolmentsuspended'] = 'Inscrições suspensas';
$string['errorgroupsnotselected'] = 'Selecione um ou mais grupos';
$string['errorinaddingsession'] = 'Erro ao adicionar sessão';
$string['erroringeneratingsessions'] = 'Erro ao gerar sessões';
$string['eventdurationupdated'] = 'Duração da sessão atualizada';
$string['eventreportviewed'] = 'Relatório de presença foi visualizado';
$string['eventsessionadded'] = 'Sessão adicionada';
$string['eventsessiondeleted'] = 'Sessão removida';
$string['eventsessionupdated'] = 'Sessão atualizada';
$string['eventstatusadded'] = 'Status adicionado';
$string['eventstatusupdated'] = 'Status alterado';
$string['eventtaken'] = 'Presença registrada';
$string['eventtakenbystudent'] = 'Presença registrada por estudante';
$string['export'] = 'Exportar';
$string['from'] = 'De:';
$string['gradebookexplanation'] = 'Nota no livro de notas';
$string['gradebookexplanation_help'] = 'O módulo de Presença mostra sua nota de presença atual baseada no número de pontos que você ganhou e o número total de pontos que poderiam ter sido ganhos até agora; ele não inclui aulas futuras. No livro de notas, sua nota de presença é baseada na percentagem da sua presença atual e o número de pontos que poderiam ser ganhos ao longo de todo o período do curso, incluindo aulas futuras. Deste modo, suas notas de presença mostradas no módulo de Presença e no livro de notas podem não ser o mesmo número de pontos, mas eles são a mesma percentagem.

Por exemplo, se você ganhou 8 de 10 pontos até agora (80% de presença) e a presença para todo o curso é de 50 pontos, o módulo de Presença mostrará 8/10 e o livro de notas mostrará 40/50. Você ainda não ganhou 40 pontos, mas 40 é o valor equivalente de pontos para a sua percentagem atual de presença de 80%. Os pontos que você ganhou no módulo de Presença nunca podem diminuir, pois ela é baseada apenas na presença registrada até o momento; no entanto, os pontos de presença mostrados no livro de notas podem aumentar ou diminuir baseada na sua futura frequência, pois ela é calculada tomando em conta toda a duração do curso.';
$string['gridcolumns'] = 'Colunas da grade';
$string['groupsession'] = 'Grupo de estudantes';
$string['hiddensessions'] = 'Sessões ocultas';
$string['hiddensessions_help'] = 'Sessões deixam de ser visíveis se sua data é anterior à data de início do curso. Altere a data de início do curso e as sessões ocultas serão apresentadas.

Você pode usar esta funcionalidade para ocultar sessões antigas em vez de excluí-las. Somente sessões visíveis são usadas no Livro de Notas.';
$string['hiddensessionsdeleted'] = 'Todas sessões ocultas foram excluídas.';
$string['identifyby'] = 'Identificar estudante por';
$string['includeall'] = 'Selecionar todas as sessões';
$string['includenottaken'] = 'Incluir sessões não realizadas';
$string['includeremarks'] = 'Incluir observações';
$string['indetail'] = 'Em detalhe...';
$string['invalidaction'] = 'Você deve selecionar uma ação';
$string['invalidsessionenddate'] = 'Esta data não pode ser anterior à data de início da sessão';
$string['invalidsessionendtime'] = 'O tempo final deve ser maior que o tempo inicial';
$string['jumpto'] = 'Pular para';
$string['lowgrade'] = 'Notas baixas';
$string['mergeuser'] = 'Combinar usuário';
$string['modulename'] = 'Presença';
$string['modulename_help'] = 'O módulo de atividade de presença permite ao professor registrar a presença durante a aula e aos estudantes visualizarem os seus dados de frequência.

O professor pode criar várias sessões e registrar a frequência como "Presente", "Ausente", "Atrasado" ou "Dispensado", ou modificar as opções de acordo com as suas necessidades.

Relatórios estão disponíveis para toda a turma ou individualmente para cada estudante.';
$string['modulenameplural'] = 'Presenças';
$string['months'] = 'Meses';
$string['moreattendance'] = 'A presença foi registrada com sucesso para esta página';
$string['mustselectusers'] = 'Deve selecionar usuários para exportar';
$string['myvariables'] = 'Minhas Variáveis';
$string['newdate'] = 'Nova data';
$string['newduration'] = 'Nova duração';
$string['newstatusset'] = 'Novo conjunto de status';
$string['noattendanceusers'] = 'Não é possível exportar dados, pois não há estudantes inscritos no curso.';
$string['noattforuser'] = 'Não existem registros de presença para o usuário';
$string['nodescription'] = 'Sessão de aula regular';
$string['nogroups'] = 'Você não pode adicionar sessões de grupo. Nenhum grupo existe no curso.';
$string['noguest'] = 'Visitantes não podem ver presença';
$string['noofdaysabsent'] = 'Nº de dias ausente';
$string['noofdaysexcused'] = 'Nº de dias dispensado';
$string['noofdayslate'] = 'Nª de dias atrasado';
$string['noofdayspresent'] = 'Nº de dias presente';
$string['nosessiondayselected'] = 'Nenhum dia de sessão selecionado';
$string['nosessionexists'] = 'Nenhuma sessão existe para este curso';
$string['nosessionsselected'] = 'Nenhuma sessão selecionada';
$string['notfound'] = 'Atividade de presença não encontrada para o curso!';
$string['notmember'] = 'não membro';
$string['noupgradefromthisversion'] = 'O módulo attendance não pode ser atualizado a partir da versão do attforblock instalado. Por favor, remova o attforblock ou atualize-o para a última versão antes de instalar o novo módulo attendance.';
$string['olddate'] = 'Data anterior';
$string['onlyselectedusers'] = 'Exporte usuários específicos';
$string['participant'] = 'Participant';
$string['percentage'] = 'Porcentagem';
$string['pluginadministration'] = 'Administração da presença';
$string['pluginname'] = 'Presença';
$string['points'] = 'Pontos';
$string['priorto'] = 'A data da sessão é anterior à data de início do curso ({$a}), portanto as novas sessões agendadas antes dessa data ficarão ocultas (não acessíveis). Você pode alterar a data de início do curso a qualquer momento (consulte as configurações do curso) para ter acesso as sessões anteriores. <br/> <br/> Por favor, altere a data da sessão ou simplesmente clique no botão "Adicionar sessão" novamente para confirmar?';
$string['remark'] = 'Observação para: {$a}';
$string['remarks'] = 'Observações';
$string['repeatasfollows'] = 'Repita a sessão acima, da seguinte forma';
$string['repeatevery'] = 'Repetir a cada';
$string['repeaton'] = 'Repetir';
$string['repeatuntil'] = 'Repetir até';
$string['report'] = 'Relatório';
$string['required'] = 'Obrigatório*';
$string['requiredentries'] = 'Registros temporários sobrescreveram registro de presença';
$string['requiredentry'] = 'Guia de ajuda de usuários temporários';
$string['requiredentry_help'] = '<p align="center"><b>Presença</b></p>
<p align="left"><strong>Combine contas</strong></p>
<p align="left">
<table border="2" cellpadding="4">
<tr>
<th>Usuário Moodle</th>
<th>Usuário temporário</th>
<th>Ação</th>
</tr>
<tr>
<td>Informação de presença</td>
<td>Informação de presença</td>
<td>Usuário temporário irá sobrepor usuário do Moodle</td>
</tr>
<tr>
<td>Sem informação de presença</td>
<td>Informação de presença</td>
<td>Presença de usuário temporário será transferida para usuário do Moodle</td>
</tr>
<tr>
<td>Informação de presença</td>
<td>Sem informação de presença</td>
<td>Usuário temporário será apagado</td>
</tr>
<tr>
<td>Sem informação de presença</td>
<td>Sem informação de presença</td>
<td>Usuário temporário será apagado</td>
</tr>
</table>

</p>
<p align="left"><strong>Usuário temporário será apagado em todos casos de combinar usuário</strong></p>';
$string['resetdescription'] = 'Lembre-se que apagar os dados de presença irá apagar a informação do banco de dados. Você pode apenas esconder antigas sessões que tiveram a data de início do curso alteradas.';
$string['resetstatuses'] = 'Redefinir status padrão';
$string['restoredefaults'] = 'Restaurar padrões';
$string['resultsperpage'] = 'Resultados por página';
$string['resultsperpage_desc'] = 'Número de estudantes mostrados por página';
$string['save'] = 'Salvar presença';
$string['session'] = 'Sessão';
$string['session_help'] = 'Sessão';
$string['sessionadded'] = 'Sessão adicionada com sucesso';
$string['sessionalreadyexists'] = 'Sessão já existe para esta data';
$string['sessiondate'] = 'Data da sessão';
$string['sessiondays'] = 'Dias da sessão';
$string['sessiondeleted'] = 'Sessão apagada com sucesso';
$string['sessionexist'] = 'Sessão não adicionada (já existe)!';
$string['sessiongenerated'] = 'Uma sessão foi gerada com sucesso';
$string['sessions'] = 'Sessões';
$string['sessionscompleted'] = 'Sessões registradas';
$string['sessionsgenerated'] = '{$a} sessões geradas com sucesso';
$string['sessionsids'] = 'IDs das sessões';
$string['sessionsnotfound'] = 'Não existem sessões no intervalo de tempo selecionado';
$string['sessionstartdate'] = 'Data de início da sessão';
$string['sessiontype'] = 'Tipo de sessão';
$string['sessiontype_help'] = 'Você pode adicionar sessões para todos os estudantes ou para  grupos de estudantes. A capacidade para definir tipos diferentes depende da modalidade de grupo da atividade:

 * Na modalidade "Nenhum grupo" você pode adicionar somente sessões para todos os estudantes.
 * Na modalidade  "Grupos separados" você pode adicionar somente sessões em grupo.
 * Na modalidade "Grupos visíveis" é possível adicionar sessões para todo os estudantes e sessões em grupo.';
$string['sessiontypeshort'] = 'Tipo';
$string['sessionupdated'] = 'Sessão atualizada com sucesso';
$string['set_by_student'] = 'Autoregistrado';
$string['setallstatuses'] = 'Defina o status para todos os usuários';
$string['setallstatusesto'] = 'Definir status de todos os usuário para «{$a}»';
$string['settings'] = 'Configurações';
$string['showdefaults'] = 'Mostrar padrões';
$string['showduration'] = 'Mostrar duração';
$string['sortedgrid'] = 'Grade ordenada';
$string['sortedlist'] = 'Lista ordenada';
$string['startofperiod'] = 'Início do período';
$string['status'] = 'Status';
$string['statusdeleted'] = 'Status excluído';
$string['statuses'] = 'Status';
$string['statusset'] = 'Defina status  {$a}';
$string['strftimedm'] = '%d/%m';
$string['strftimedmy'] = '%d/%m/%Y';
$string['strftimedmyhm'] = '%d/%m/%Y %H:%M';
$string['strftimedmyw'] = '%d/%m/%y (%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d/%m/%Y';
$string['studentid'] = 'ID do Estudante';
$string['studentscanmark'] = 'Permitir que os próprios estudantes registrem suas presenças';
$string['studentscanmark_help'] = 'Se marcado, os próprios estudantes poderão alterar o status para a sessão.';
$string['submitattendance'] = 'Registrar presença';
$string['tablerenamefailed'] = 'A renomeação da antiga tabela do attforblock para o attendance falhou';
$string['tactions'] = 'Ação';
$string['takeattendance'] = 'Registrar presença';
$string['tcreated'] = 'Criado';
$string['tempaddform'] = 'Adicionar usuário temporário';
$string['tempexists'] = 'Já existe um usuário temporário com este endereço de email';
$string['temptable'] = 'Lista de usuário temporário';
$string['tempuser'] = 'Usuário temporário';
$string['tempusermerge'] = 'Combinar usuário temporário';
$string['tempusers'] = 'Usuários temporários';
$string['tempusersedit'] = 'Editar usuário temporário';
$string['tempuserslist'] = 'Usuários temporários';
$string['thiscourse'] = 'Este curso';
$string['time'] = 'Tempo';
$string['timeahead'] = 'Não podem ser criadas sessões que excedem um ano. Por favor, ajuste as datas de início e término.';
$string['to'] = 'até:';
$string['tuseremail'] = 'Email';
$string['tusername'] = 'Nome completo';
$string['unknowngroup'] = 'Grupo desconhecido';
$string['update'] = 'Atualizar';
$string['userexists'] = 'Já existem um usuário real com este endereço de email';
$string['users'] = 'Usuário para exportar';
$string['usestatusset'] = 'Use a definição de status';
$string['variable'] = 'variável';
$string['variablesupdated'] = 'Variáveis atualizadas com sucesso';
$string['versionforprinting'] = 'versão para impressão';
$string['viewmode'] = 'Modo de visualização';
$string['week'] = 'semana(s)';
$string['weeks'] = 'Semanas';
$string['youcantdo'] = 'Você não pode fazer nada';
